.header {
  position: absolute;
  width: 100%;
  background-color: var(--color-primary);
  color: var(--color-gold-light);
  z-index: 100;
}
.header__box {
  display: flex;
  justify-content: space-between;
  align-items: center;
  padding: 10px 0;
}

.header__logo {
  max-width: 90px;
}

.header__info {
  font-size: 0.625rem;
  text-align: right;
}

@media (min-width: 472px) {
  .header__info {
    font-size: 0.75rem;
  }
}
@media (min-width: 576px) {
  .header__box {
    padding: 0;
  }
  .header__logo {
    max-width: 140px;
  }
}
@media (min-width: 992px) {
  .header__info {
    font-size: 0.875rem;
  }
}
